@import url(/_css/templates/default.css);

@media screen {
	
	div#sidebar_navigation {
		padding: 15px 30px 15px 0;
		border-bottom: 1px dotted #666666;
	}
	
	div#sidebar_navigation ul {
		list-style: none;
		font-family: Helvetica;
		font-weight: normal;
		font-size: 14px;
		line-height: 30px;
	}
	
	div#sidebar_navigation ul li a:focus, div#sidebar_navigation ul li a:hover, div#sidebar_navigation ul li a:active, div#sidebar_navigation ul li a.nav_selected
	{
		text-decoration: none;
		color: #E8831B;
	}
	
	div#left_sidebar_inset {
		padding: 0 30px 0 0;
	}

}